.gmzx25_tl{
    border-width: 1px;
    border-color: rgb(255, 166, 149);
    border-style: solid;
    border-radius: 10px;
    background-image: -moz-linear-gradient( 90deg, rgb(255,229,224) 1%, rgb(255,250,249) 50%);
    background-image: -webkit-linear-gradient( 90deg, rgb(255,229,224) 1%, rgb(255,250,249) 50%);
    background-image: -ms-linear-gradient( 90deg, rgb(255,229,224) 1%, rgb(255,250,249) 50%);
    border-radius: 10px;
    overflow: hidden;
    margin-top: 34px;
}

.gmzx25Tl_top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1% 50px;
    background-image: -moz-linear-gradient( 180deg, rgb(255,125,101) 0%, rgb(253,62,46) 100%);
    background-image: -webkit-linear-gradient( 180deg, rgb(255,125,101) 0%, rgb(253,62,46) 100%);
    background-image: -ms-linear-gradient( 180deg, rgb(255,125,101) 0%, rgb(253,62,46) 100%);
}
.gmzx25Tl_top ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 30%;
}
.gmzx25Tl_top h1{
    font-size: 24px;
}
.gmzx25Tl_top h1 a{
    color: #fff;
}
.gmzx25Tl_top ul li{
    display: inline-block;
    width: 48%;
}
.gmzx25Tl_top ul li a{
    display: inline-block;
    border: 1px solid #fff;
    padding: 0 14%;
    line-height: 1.6;
    border-radius: 30px;
    font-size: 18px;
    color: #fff;
}
.gmzx25Tl_bot{
    padding: 1% 50px;
    display: flex;
    justify-content: space-between;
}
.gmzx25Tl_list  li{
    display: flex;
    align-items: center;
}
.gmzx25Tl_tit{
    display: flex;
    align-items: center;
    border-bottom: 1px solid #fd4a39;
    margin-bottom: 2%;
}
.gmzx25Tl_tit p{
    font-size: 18px;
    color: #fd4a39;
    font-weight: bold;
    margin-left: 8px;
}
.gmzx25Tl_tit p a{
    color: #fd4a39;
}
.gmzx25Tl_list li{
    line-height: 1.7;
}
.gmzx25Tl_list li span{
    margin-right: 4px ;
    color: #666666;
    font-size: 15px;
}
.gmzx25Tl_list .article_right{
    margin-left: 4px;
    line-height: 1.5;
}
.gmzx25Tl_list .article_right a{
    color: #333;
    font-size: 15px;
    line-height: 1.5;
}
.gmzx25Tl_list .article_right a:hover{
    color: #fd4a39;
    text-decoration: underline;
}
.gmzx25Tl_right ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 2%;
}
.gmzx25Tl_right ul li{
    border-radius: 8px;
    background-image: -moz-linear-gradient( 180deg, rgb(255,125,101) 0%, rgb(253,62,46) 100%);
    background-image: -webkit-linear-gradient( 180deg, rgb(255,125,101) 0%, rgb(253,62,46) 100%);
    background-image: -ms-linear-gradient( 180deg, rgb(255,125,101) 0%, rgb(253,62,46) 100%);
    width: 30%;

}
.gmzx25Tl_right ul li a{
    display: block;
    text-align: center;
    font-size: 16px;
    color: #fff;
}
.gmzx25Tl_right ul li:hover{
    background-image: -moz-linear-gradient( 180deg, rgb(247,206,131) 0%, rgb(255,225,169) 99%);
    background-image: -webkit-linear-gradient( 180deg, rgb(247,206,131) 0%, rgb(255,225,169) 99%);
    background-image: -ms-linear-gradient( 180deg, rgb(247,206,131) 0%, rgb(255,225,169) 99%)
}
.gmzx25Tl_right ul li:hover>a{
    color: #644408;
}
.gmzx25Tl_rightBg{
    background: url(https://u3.huatu.com/uploads/allimg/241227/660681-24122G53I2240.png) no-repeat;
    background-size: 100% 100%;
    padding: 4%;
    display: flex;
    align-items: center;
    margin-top: 2%;
}
.gmzx25Tl_codeText {
    width: 40%;
}
.gmzx25Tl_codeText p{
    font-size: 24px;
    color: #5a302c;
}
.gmzx25Tl_codeText span{
    display: block;
    font-size: 16px;
    color: #fd3f2f;
    padding: 0 2%;
    border: 1px solid #fd3f2f;
    border-radius: 30px;
    line-height: 1.6;
    margin-top: 4%;
    text-align: center;
}
.gmzx25Tl_left,.gmzx25Tl_right{
    width: 40%;
}
.gmzx25Tl_center{
    padding: 2%;
    padding-top: 0;
}
.gmzx25Tl_center ul li:last-child{
    margin-top: 4%;
}
.gmzx25Tl_rightBg img{
    width: 139px;
    height: 139px;
    border-radius: 20px;
    margin-right: 4%;
}
@media screen and (max-width: 1520px){
    .gmzx25Tl_top ul li a{
        font-size: 16px;
    }
    .gmzx25Tl_list .article_right a,
    .gmzx25Tl_list li span{
        font-size: 14px;
    }
    .gmzx25Tl_bot{
        padding: 1% 34px;
    }
    .gkmsdt25_item p{
        font-size: 18px;
    }
}
